RESTinio

Public Types | List of all members
restinio::router::easy_parser_router::impl::dsl_details::detect_result_tuple< Args_Type_List > Struct Template Reference

`#include <easy_parser_router.hpp>`

## Public Types
using | type = meta::rename_t< typename result_tuple_detector< Args_Type_List, meta::type_list<> >::type, std::tuple >

## Detailed Description

template<typename Args_Type_List>
struct restinio::router::easy_parser_router::impl::dsl_details::detect_result_tuple< Args_Type_List >

Definition at line 354 of file easy_parser_router.hpp.

## Member Typedef Documentation

## ◆ type

template<typename Args_Type_List >

using restinio::router::easy_parser_router::impl::dsl_details::detect_result_tuple< Args_Type_List >::type = meta::rename_t< typename result_tuple_detector< Args_Type_List, meta::type_list<> >::type, std::tuple >

Definition at line 356 of file easy_parser_router.hpp.

The documentation for this struct was generated from the following file:

- restinio/router/easy_parser_router.hpp